{
  "compilerOptions": {
    "experimentalDecorators": true,
    "incremental": true,
    "sourceMap": false,
    "lib": ["es2024", "es2023", "es2022", "es2021", "es2020", "es2019", "es2018", "es2017", "es6", "es5", "dom", "dom.iterable", "webworker"],
    "target": "es2024",
    "module": "ESNext",
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "skipLibCheck": true,
    "strict": true
  },
  "exclude": [
    "chrome_dev",
    "safari_dev",
    "edge_dev",
    "firefox_dev",
    "web_dev"
  ]
}